@charset "utf-8";
/* CSS Document */

.host { 
    margin: 0 -9999rem;
    /* add back negative margin value */
    padding: 0rem 9999rem;
	background: none;
	font-size:36px;
	font-family: Arial, Helvetica, sans-serif;
}

/*//////////// FULL SCREEN (-1 Step) FITTINGS ///////////*/

{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    WrkT LOGO   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}

#titlelogo {
	display: block;
	position: relative;
	margin: 0px;
	min-width: 100px;
	min-height: 114px;
	max-width: 200px;
	max-height: 229px;
	top: 25px;
	left: 10px;
	text-align: center;
	padding-top: 0px; 
	overflow: hidden;
	visibility: visible;
	z-index: 100;
	background: none;
	clear: left;
}

.idxTitleBox {
	display: block;
	top: -445px;
}

.imgLogo {
	left: 30px;
	width: 440px;
	height: 76px;
	background-size:440px 76px;
}

.TitleBox {
	display: none;
}

.TitleBox-Abt {
	display: block;
	position: relative;
	margin: 0px;
	top: -220px;
	left: 10px;
	width: 200px;
	height: 36px;
	background: coral;
	background: url(../images/hdr-aboutus.png);
	background-size:200px 36px;
	background-repeat:no-repeat;
	visibility: visible;
	clear: both;
	z-index: 999;
}

.TitleBox-Vid {
	display: block;
	position: relative;
	margin: 0px;
	top: -480px;
	left: 20px;
	width: 200px;
	height: 36px;
	background: coral;
	background: url(../images/hdr-videos.png);
	background-size:200px 36px;
	background-repeat:no-repeat;
	visibility: visible;
	clear: both;
	z-index: 999;
}

.TitleBox-Pht {
	display: block;
	position: relative;
	margin: 0px;
	top: -220px;
	left: 10px;
	width: 200px;
	height: 36px;
	background: coral;
	background: url(../images/hdr-photos.png);
	background-size:200px 36px;
	background-repeat:no-repeat;
	visibility: visible;
	clear: both;
	z-index: 999;
}

.TitleBox-Cal {
	display: block;
	position: relative;
	margin: 0px;
	top: -220px;
	left: 10px;
	width: 200px;
	height: 36px;
	background: coral;
	background: url(../images/hdr-calendar.png);
	background-size:200px 36px;
	background-repeat:no-repeat;
	visibility: visible;
	clear: both;
	z-index: 999;
}

.TitleBox-Bks {
	display: block;
	position: relative;
	margin: 0px;
	top: -170px;
	left: 10px;
	width: 200px;
	height: 36px;
	background: coral;
	background: url(../images/hdr-bookings.png);
	background-size:200px 36px;
	background-repeat:no-repeat;
	visibility: visible;
	clear: both;
	z-index: 999;
}




{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    MAIN MENU   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wMenu {
	display: block;
	position: relative;
	height: 40px;
	top: -235px;
	max-width: 535px;
	margin: 0px auto;
	margin-top: 5px;
	left: 0px;
	background: none;
	z-index: 99;
	clear: both;
}

.wtSpacer {
	display: block;
	float:left;
	width: 5px;
	height:45px;
	line-height: 45px;
	background: none;
	visibility: visible;
	z-index: 90;
}

.wtVrtSpacer {
	display: block;
	float:left;
	max-width: 0px;
	height: 0px;
	line-height: 0px;
	background: pink;
	visibility: hidden;
	z-index: 90;
}

.wtLink-Wrp {  /* Holds the link & hover link */
	display: block;
	float: left;
	width:80px;
	text-align: left;
	height: 45px;
	line-height: 45px;
	z-index: 90;
	background: none;
}

.wtLink-Box {
	display: block;
	position:relative;
	margin: 0px auto;
	width: auto;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 15px;
	color: #1d1a09;
	background: none;
	z-index: 90;
}

.wtHover-Box {
	display: block;
	position: relative;
	margin: 0px auto;
	width: auto;
	height: 45px;
	left: 0px;
	top: -50px;
	font-size: 15px;
	color: #c1ca05;
	line-height: 55px;  /*  to vertically align */ 
	padding-left: 3px;
	padding-right: 3px;    /* 
	background-color: rgba(102,51,0,0);
	background-image: url(../images/txt-tab-hover.jpg);
	border-radius :  t-lft  t-rgt  b-lft b-rgt */ 
	   border-radius :  40px   40px   0px  0px;
	   
	visibility: hidden;
	z-index: 91;
}
	

{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    Top Block   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wBlockHost { /********** POSITIONS BOTH  *************/
	display: block;
	position: relative;
	width: 100%;
	top: -240px;
	height: 240px;
	overflow: visible;
	background: none;
	clear: both;
}

#wBlockBkg {
	display: block;
	position: relative;
	width: 100%;
	top: 0px;
	height: 440px;
	overflow: hidden;
	background-image: url(../images/wt-wBg-1.png);
	border-style: solid;
	border-width: 5px 0px 5px 0px;
	border-color: #42491e;
	clear: both;
}

#wtBod-1 {  /****** POSITIONS PHOTO BANNERS *******/
	display: block;
	position: relative;
	margin: 0px auto;
	height: 286px;
	width: 380px;
	top: -648px;
	right: 0px;  
	background: none;
	clear: both;
}


#wtBod-2 {  /****** POSITIONS ABOUT US vidoe *******/
	display: block;
	position: relative;
	margin: 0px auto;
	height: 286px;
	width: 380px;
	top: -260px;
	right: 150px;  
	background: none;
	clear: both;
}

{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////  Wall Posters  //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wallPoster-Box { /************ POSITIONS ALL  ***********/
	display: block;
	position: absolute;
	top: -455px;
	width: 95.1%;
	height: 200px;
	z-index: 101;
	background: none;
	clear: both;
}

.Poster-Box-1 {   /* guitar  */
	display: block;
	float: right;
	position: relative;
	top: 0px;
	left: 55px;
	width: 170px;
	height: 200px;
	background: none;
	visibility: hidden;
	z-index: 101;
}

.Poster-Box-2 {   /* O.Gang  */
	display: block;
	float: right;
	position: relative;
	top: -10px;
	left: 200px;
	width: 140px;
	height: 165px;
	background: none;
	z-index: 101;
}

.Poster-Box-3 {  /* LIPS  */
	display: block;
	float: right;
	position: relative;
	top: 255px;
	left: 270px;
	width: 170px;
	height: 227px;
	background: none;
}

.face-Box-1 {
	display: block;
	float: left;
	position: relative;
	top: -300px;
	left: 20px;
	width: 200px;
	height: 200px;
	background: orange;
}

{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{////////////   Home Slide Show   ///////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


.wSlideHost { /***** POSITIONS *****/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 500px;
	height: 200px;
	left: 0px;
	top: 240px;
	overflow: visible;
	background: none;
	z-index: 100;
	clear: both;
}

#wrapper {
	display: block;
	height: 314px;
	width: 550px;
	margin: auto;
	padding-left: 0px;
	background: none;
}

#container {
	/* background-color: #FFF;  */
	display: block;
	float: left;
	height: 314px;
	width: 550px;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
	background: none;   
	overflow: auto;
}

#prev {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 314px;
	width: 100px;
	position: relative;
	z-index: 80;
}

#next {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: right;
	height: 314px;
	width: 100px;
	position: relative;
	z-index: 80;
}

#slider-wt { /******* SIZES  *******/
	display: block;
	float: inherit;
	height: 313px;
	width: 550px;
	overflow: visible;
	top: 0px;
	background: none;
	position: absolute;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
       border: 0px;
	   border-style:solid;
	   border-color: rgba(51,51,0,1);
}

.latest {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 313px;
	width: 550px;
	background: url("../images/wt-hp.png");
	background-size:550px 313px;
	background-repeat:no-repeat;
}

.latest2 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 313px;
	width: 550px;
	background: url(../images/wt-pickled.png);
	background-size:550px 313px;
	background-repeat:no-repeat;
}

.img-1 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 313px;
	width: 550px;
	background: url(../images/wt-quote-1.png);
	background-size:550px 313px;
	background-repeat:no-repeat;
}

.img-2 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 313px;
	width: 550px;
	background: url(../images/wt-guitguy-1.png);
	background-size:550px 313px;
	background-repeat:no-repeat;
}

.img-3 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 313px;
	width: 550px;
	background: url(../images/wt-singer-1.png);
	background-size:550px 313px;
	background-repeat:no-repeat;
}

.img-4 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 313px;
	width: 550px;
	background: url(../images/wt-playing.png);
	background-size:550px 313px;
	background-repeat:no-repeat;
}



{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{////////////   Page Slide Show   ///////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


.wPGSlideHost {
	/****** HOLDS PHOTO BANNERS FOR ABT CAL BKNG *****/
	/****** NB: USE wt-Bod-1 TO POSITION THIS ********/
	display: block;
	position: relative;
	margin: auto;
	height: 600px;
	width: 480px;
	left: 0px;
	top: 240px;
	z-index: 97;
	background: none;
	visibility: visible;
}

#PGwrapper {
	display: block;
	height: 314px;
	width: 550px;
	margin: auto;
	padding-left: 0px;
}

#PGcontainer {
	/* background-color: #FFF;  */
	display: block;
	float: left;
	height: 314px;
	width: 550px;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
	   
	overflow: auto;
}

#PGprev {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 314px;
	width: 100px;
	position: relative;
	z-index: 80;
}

#PGnext {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: right;
	height: 314px;
	width: 100px;
	position: relative;
	z-index: 80;
}

#PGslider-wt {
	display: block;
	float: inherit;
	height: 313px;
	width: 550px;
	overflow: visible;
	position: absolute;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
       border: 0px;
	   border-style:solid;
	   border-color: rgba(51,51,0,1);
}

{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{//////////////   PHOTO SLIDE   /////////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}

.wSlideHostw {  /******** POSITIONS ********/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 500px;
	height: 330px;
	left: 0px;
	top: 260px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background: none;
	z-index: 90;
	visibility: visible;
}

.wSlideHostwow {
	display: block;
	position: relative;
	margin: 0px auto;
	float: left;
	top: 0px;
	left: 0px;
	width: 500px;
	height: 325px;
	background: none;
	overflow: visible;
}

#wowslider-container0 {  /******** SIZES ********/
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 500px;
	max-height:400px;
	margin:5px auto 5px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */
	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: none;
	z-index: 100;
}


video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}


{////////////////////////////////////////////////}
{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*//////////////   PAGE RESIZER     ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}
{////////////////////////////////////////////////}


/*************************************************
***************  INDEX PAGE  *********************
*************************************************/

#wLowerBlockHost { /*************  POSITIONS ALL LOWER  **********/
	display: block;
	position: relative;
	top: -545px;
	height: 440px;
	background: none;
	clear: both;
	
}

#homeBulletBanner  { /****** HOLDS LOWER BTN & HEADER *******/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: center;
	max-width: 900px;
	height: 160px;
	left: 0px;
	padding: 0px;
	padding-left: 0px;
	top: 10px; 
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: none;
	clear: both;
	
}

.hSpacer {
	display: inline-block;
	position: relative;
	float: left;
	width: 100px;
	height: 60px;
	background: none;
}

.poster-btn {  /**** where we're playing button *****/
	display: block;
	float: left;
	position: relative;
	top: -70px;
	left: -0px;
	width: 0px;
	height: 0px;
	visibility: visible;
	background: none;
	z-index: 109;
	clear: both;
}

.homeBulletBox {  /**** LOWER TEXT BOX ******/
	display: block;
	position: relative;
	margin: auto;
	text-align: justify;
	max-width: 800px;
	height: 420px;
	left: 10px;
	padding-left:  10px;
	padding-right: 30px;
	top: -40px;/*
	padding-left: 250px; 
	padding-right: 250px;  */
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background-color: none;	
	color: none;
	visibility: visible;
	z-index: 10;
	clear: both;
}

.txtWrap {
	float: left;
	margin-right: 30px;
	margin-bottom: 3px;
}

.imgblock {
	vertical-align: top;
	background-color: none;
	display: inline-block;
	width: 30%;
	height: 200px;
	padding-bottom: 0px;
}

.txtblock {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 69%;
	height: 200px;
	padding-bottom: 0px;
	margin-top: -15px;
}

.lineblock {
	vertical-align: top;
	color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}


/*************************************************
***************  ABOUT PAGE  *********************
*************************************************/


#wAbt-Box1 { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: justify;
	max-width: 760px;
	height: 435px;
	left: 20px;
	padding-right: 30px;
	top: -35px;
	font: .70em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: none;
	visibility: visible;
	z-index: 10;
	clear: both;
}


/*************************************************
***************  VIDEO PAGE  *********************
*************************************************/

.wVids { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 365px;
	height: 558px;
	left: 0px;
	top: 160px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background-color: none;
	z-index: 97;
	visibility: visible;
}

.wVids-Bkg {
	display: block;
	position: relative;
	margin: 0px auto;
	width: 570px;
	height: 325px;
	left: 0px;
	top: 53px;
	border-radius :  0px   0px   0px  0px;
	background-color: white;
	z-index: 1;
}
.wVids-Box1 {  /***** SIZE VIDEO HERE *****/
	display: block;
	position: relative;
	margin: 0px auto;
	/****** Video size by width only ******/
	width: 585px;
	/***** Height includes the thumbnail *****/
	height: 445px;
	top: -8px;
	left: -8px;
	background-color: none;
	overflow: hidden;
	z-index: 10;
}

/*************************************************
**************  CALENDAR PAGE  *******************
*************************************************/



#wCal-Box1 {  /*********** POSITIONS BOTH ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: justify;
	max-width: 640px;
	height: 408px;
	left: 0px;
	top: 0px;
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: none;
	clear: both;
	z-index: 10;	
}


#calBanner  {  /*********** POSITIONS ONLY ***********/
	display: block;
	position: relative;
	margin: auto;
	text-align: Left;
	max-width: 640px;
	height: 70px;
	left: 0px;
	padding: 0px;
	top: -20px; 
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background-color: none;
	
}

.calHeader {  /*********** SIZES ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	max-width: 579px;
	max-height: 45px;
	font: .540em 'Julius Sans One', sans-serif;
	background-color: none;
}

.cal-imgblock {
	vertical-align: top;
	background-color: none;
	display: inline-block;
	width: 24%;
	height: 140px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
}

.cal-txtblock {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 74%;
	height: 140px;
	margin-top: -15px;
	font-size: 20px;
}

.cal-bkgblock-1 {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 100%;
	padding: 40px 20px 40px 20px;  /*
	padding: top  rgt  btm  lft */
}

.cal-bkgblock-2 {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: #eeeeee;
	display: inline-block;
	width: 100%;
	padding: 40px 20px 40px 20px;  /*
	padding: top  rgt  btm  lft */
}


/*************************************************
**************  BOOKINGS PAGE  *******************
*************************************************/

#wbookHost {  /*********** POSITIONS ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	top: -60px;
	background: none;
	clear: both;
}
	
	
	
.wBook-Box1 { /********** POSITIONS BOOK US ONLY **********/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: justify;
	max-width: 760px;
	max-height: 280px;
	top: 15px;
	font: .58em 'Julius Sans One', sans-serif;
	background: none;
	z-index: 10;
}


.wBook-Box2 { /********* POSITIONS PLANNERS ONLY ******************/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: left;
	max-width: 780px;
	height: 560px;
	top: 50px;
	font: .58em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: #CCCC33;
	z-index: 10;
	clear: both;
}

.wBook {
	display: block;
	position: relative;
	float: left;
	margin: auto;
	max-width: 400px;
	height: 460px;
	left: 0px;
	top: 15px;
	padding-left: 30px;
	padding-right: 50px;
	background: none;
	z-index: 97;
	visibility: visible;
}

.wBook2 {
	display: block;
	position: relative;
	float: left;
	margin: auto;
	max-width: 240px;
	height: 460px;
	left: 0px;
	top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	background: #CCCC33;
	z-index: 97;
	visibility: visible;
}




{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*//////////////   DIV GRADIENT     ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}

 /* DIV GRADIENT - HOW TO:
	background-color: rgba(243,247,115,0.0);
	background-image: linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -o-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -moz-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(102,102,0,0.4) 13%, rgba(243,247,115,0.4) 100%);
	background-image: -ms-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */ 
